/* GREATER THAN */
@media (min-width:2500px) {
    .entity-teaser_full .graphic,
    .entity-teaser_full .graphic-container {height:300px;}
}
@media (min-width:2000px) {
    .entity-teaser_full .graphic,
    .entity-teaser_full .graphic-container {height:200px;}
}
@media (min-width:1700px) {
    .entity-teaser_full .graphic,
    .entity-teaser_full .graphic-container {height:180px;}
}
@media (min-width:1200px) {
    .entity-teaser_full .graphic,
    .entity-teaser_full .graphic-container {height:160px;}
}
/* LESS THAN */
@media (max-width:1199px) {

}
@media (max-width:992px) {

}
@media (max-width:768px) {

}
@media (max-width:480px) {
    .entity-full {font-size:120% !important;}
    .entity-full .lead {font-size:110%;}
    .entity-teaser {margin-bottom:1em;}
    .teaser-title {margin:0;}
    .author img {width:30px;height:30px;}
    .graphic,
    .entity-teaser_small .graphic {height:100px;box-shadow:inset 0 -30px 30px #000;}
    .graphic .graphic-container {height:100px;box-shadow:none;border:1px solid #000;padding-left:10px;}
    .type-game a:hover .graphic-body {bottom:0;}
    .game-pre {z-index:-1000;}
    .graphic .graphic-title {font-size:18px;}
    .graphic .graphic-body {margin:0;}
    .graphic .graphic-label .text {font-size:10px;top:0;right:0;width:70px;transform:none;}
    .graphic .graphic-category {margin-left:-10px;}
    .graphic .graphic-category span {font-size:70%;background:url(/sites/all/modules/global/interface/opacity-black-80.png) !important;border:none;padding:3px 5px;}
    .graphic .graphic-jackpot {font-size:70%;margin-left:-10px;margin-top:-10px;}
}